/* Single Blog Layout
----------------------------------------------------------------------*/

/* blogs home */
.page-header.blogs-home {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 50px;
}

.blogs-item {
    margin-bottom: 80px;
}

.page-header.blogs-home .header-content {
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-header.blogs-home .header-content h1 {
    font-size: 56px;
    font-weight: 700;
    font-family: 'DM Sans', sans-serif;
    color: #fff;
}

.blogs-item-header img {
    object-fit: cover;
    height: 450px;
    border-radius: 10px;
}

.blogs-item-content,
.blogs-item-header-cats {
    text-align: center;
}

.blogs-item-header-cats span {
    background-color: var(--rockwood-orange);
    padding: 4px 15px;
    border-radius: 4px;
    position: relative;
    bottom: 15px;
    color: var(--rockwood-blk);
}
.blogs-item-header-cats a {
	color: var(--rockwood-blk);
}

.blogs-item-content h3 a {
    font-size: 28px;
    color: var(--rockwood-blk);
    font-weight: 700;
}

.blogs-item-content > a {
    border: 1px solid var(--rockwood-blk);
    color: var(--rockwood-blk);
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 700;
}

/* single post */
.page-header.single .wrap,
.single-post .site-inner {
    padding: 0 50px;
} 

.page-header.single .header-content {
    min-height: 40vh;
    border-radius: 10px;
    background-size: cover;
    margin: 30px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-header.single .header-content h1 {
    font-size: 42px;
    font-weight: 700;
    color: #fff;
    margin: 0;
}

.single-full-divider {
    border-bottom: 2px solid;
    position: absolute;
    width: 100vw;
    right: 0;
}

.post-info-category {
    margin-bottom: 20px;
}

.single-post .content,
.single-post .content p {
    font-family: 'DM Sans', sans-serif;
}

.single-post .content ol,
.single-post .content ul {
	padding-left: 20px;
	margin-bottom: 20px;
}

.single-post .content li {
	list-style-type: disc;
}

.single-post .content ul li {
	list-style-type: disc;
}

.single-post .content ol li {
	list-style-type: decimal;
}

.single-post .content li::marker {
	color: var(--rockwood-orange);
}

.single-post .content ol li::marker {
	font-weight: bold;
}

.after-content-hr {
    color: #A6A6A6;
}

.share-title {
    font-family: 'DM Sans', sans-serif;
    color: var(--rockwood-black);
    font-weight: 700;
}

.after-content .heateor_sss_sharing_container {
    margin: 20px 0;
}

.related-blogs {
    margin: 100px 0;
}

.related-blogs h2 {
    font-size: 36px;
    color: var(--rockwood-blk);
    font-weight: 700;
}

.related-blogs-container .featured-posts {
    display: flex;
    gap: 50px;
	flex-wrap: wrap;
}

.related-blogs-container .featured-posts > div {
    width: calc(100% / 3);
}

.related-blogs-container h3 {
    color: var(--rockwood-gray-font);
    font-family: 'DM Sans', sans-serif;
}

.related-blogs-container h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 10px 0;
}

.related-blogs-container p {
    margin-bottom: 30px;
}

.related-blogs-container .cat-info {
    font-size: 20px;
    margin-bottom: 10px;
}

.related-blogs-container .related-btn {
    background-color: var(--rockwood-orange);
    padding: 20px 40px;
    color: var(--rockwood-black);
    font-weight: 700;
    font-size: 16px;
    border-radius: 4px;
}

.blog .sidebar .widget,
.single-post .sidebar .widget {
    margin-bottom: 24px;
    border-bottom: 1px solid;
    padding-bottom: 30px;
    border-color: #A6A6A6;
}

h3.widget-title {
    font-size: 24px;
    color: var(--rockwood-blk);
    font-weight: 700;
}

.related-product-item {
    /* display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px; */
}

/* .related-product-item .rel-prod-image {
    width: 15%;
} */

.rel-prod-image img {
    border-radius: 10px;
    margin-bottom: 15px;
}

.rel-prod-info h3 {
    margin-bottom: 5px;
    text-align: center;
    font-weight: bold;
}

.rel-prod-info p,
.rel-prod-info h3 {
    font-size: 18px;
    font-family: 'DM Sans', sans-serif;
}

#search-3,
#text-11 {
    border: none;
    margin: 0;
}

.widget_search .search-form {
    border: 1px solid #A6A6A6;
    display: flex;
    width: 80%;
    border-radius: 30px;
    margin: 0 auto;
}

.widget_search .search-form input[type=search] {
    width: 79%;
    border: none;
    float: left;
}

.widget_search .search-form input[type=search]::placeholder {
    font-size: 16px;
	color: var(--rockwood-gray-font);
}

.widget_search .search-form .search-form-submit {
    background: url(/wp-content/uploads/2023/11/search-icon.png) no-repeat;
    background-size: auto;
    background-position: 50% 50%;
    cursor: pointer;
    margin: 0;
    width: 20%;
    float: right;
}

.featured-item {
    display: flex;
    gap: 20px;
}

.featured-item:not(:last-child) {
    margin-bottom: 20px;
}

.featured-item-cont h3 {
    margin-bottom: 10px;
}

.featured-item-cont h3,
.featured-item-cont p {
    font-family: 'DM Sans', sans-serif;
    color: var(--rockwood-gray-font);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
}

/* .featured-item-img {
    width: 20%;
} */

.featured-item-img a {
    width: 50px;
    height: 50px;
    display: block;
}

.featured-item-img img {
    object-fit: cover;
    width: 50px;
    height: 50px;
    border-radius: 10px;
}

#archives-2 {
    border: none;
}

@media only screen and (max-width: 768px) {
    .page-header.single .header-content h1 {
        margin: auto;
        text-align: center;
        padding: 0px 50px;
    }

    .related-blogs-container > div {
        width: 100%;
    }

    .page-header.single .wrap, 
    .single-post .site-inner {
        padding: 0 3%;
    }
}

@media only screen and (max-width: 480px) {
    .blogs-item-header img {
        height: 200px;
    }

    .page-header.single .header-content h1 {
        padding: 0px 20px;
    }
}